| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
photo.php File Reference

## Functions
| photo_init (&$a)

## Function Documentation

photo_init | ( | & | $a | ) |

Profile photos - Access controls on default profile photos are not honoured since they need to be exchanged with remote sites.

Other photos